/*
Theme Name: Blank Canvas
Theme URI: https://wordpress.com/theme/blank-canvas
Author: Automattic
Author URI: https://automattic.com/
Description: Blank Canvas is a minimalist theme, designed for single-page websites. Its single post and page layouts have no header, navigation menus, or widgets by default, so the page you design in the WordPress editor is the same page you’ll see on the front end. The theme’s default styles are conservative, relying on simple sans-serif fonts and a subtle blue highlight color. Blank Canvas is ready for your customizations.
Requires at least: 4.9.6
Tested up to: 5.6
Requires PHP: 5.6.2
Version: 1.2.9
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Template: seedlet
Text Domain: blank-canvas
Tags: one-column, accessibility-ready, custom-colors, editor-style, featured-images, rtl-language-support, sticky-post, translation-ready

Blank Canvas WordPress Theme, (C) 2021 Automattic, Inc.
Blank Canvas is distributed under the terms of the GNU GPL.

This program is free software: you can redistribute it and/or modify
it under the terms of the GNU General Public License as published by
the Free Software Foundation, either version 2 of the License, or
(at your option) any later version.

This program is distributed in the hope that it will be useful,
but WITHOUT ANY WARRANTY; without even the implied warranty of
MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the
GNU General Public License for more details.

Blank Canvas is derived from Seedlet. 2020-2021 Automattic
Seedlet is distributed under the terms of the GNU GPL v2 or later.

Images from stocksnap.io
License: CC0
- Sarah Pflug: https://stocksnap.io/photo/hand-sign-BPQSX1BQTF
- Clem Onojeghuo: https://stocksnap.io/photo/beanie-scarf-M2U9VL0ZWG
- Brooke Cagle: https://stocksnap.io/photo/people-woman-MU7G67710S
- Daria Shevtsova: https://stocksnap.io/photo/girl-camera-AZED07HITL
- Benjamin Voros: https://stocksnap.io/photo/blue-denim-BWPRK5DEF0
- Artsy Crafty: https://stocksnap.io/photo/office-supplies-BDVUKQ4BBF
- Artsy Crafty: https://stocksnap.io/photo/colorful-pencils-NONEDF6REB
- Austin Neill: https://stocksnap.io/photo/concert-singer-F66MXRQS1K
- Bruce Mars: https://stocksnap.io/photo/woman-sunglasses-MO7PZ7AYIC
Used as block pattern images.

Image from foodiesfeed.com
License: CC0
https://www.foodiesfeed.com/free-food-photo/watermelon-juice-2/
Used as block pattern image.

Hamburger Icon from Noto Emoji
License: Apache License 2.0
https://github.com/googlefonts/noto-emoji/blob/master/svg/emoji_u1f354.svg
Modified and used as a block pattern image.
*/

@import "variables.css";

/* Remove extra margin from articles on single post pages. */

.single .site-main > article,
.page .site-main > article {
	margin-bottom: 0;
}

/* Remove some top padding if the first block on the page is a full-width image, cover, media & text, or group block. */

.single.hide-post-and-page-titles .entry-content > .wp-block-image.alignfull:first-child,
.page.hide-post-and-page-titles .entry-content > .wp-block-image.alignfull:first-child,
.single.hide-post-and-page-titles .entry-content > .wp-block-cover.alignfull:first-child,
.page.hide-post-and-page-titles .entry-content > .wp-block-cover.alignfull:first-child,
.single.hide-post-and-page-titles .entry-content > .wp-block-media-text.alignfull:first-child,
.page.hide-post-and-page-titles .entry-content > .wp-block-media-text.alignfull:first-child,
.single.hide-post-and-page-titles .entry-content > .wp-block-group.has-background.alignfull:first-child,
.page.hide-post-and-page-titles .entry-content > .wp-block-group.has-background.alignfull:first-child {
	margin-top: calc(-1 * var(--global--spacing-vertical));
}

/* Remove some bottom padding if the last block on the page is a full-width image, cover, media & text, or group block. */

.page.hide-site-footer .entry-content > .wp-block-image.alignfull:last-child,
.page.hide-site-footer .entry-content > .wp-block-cover.alignfull:last-child,
.page.hide-site-footer .entry-content > .wp-block-media-text.alignfull:last-child,
.single.hide-site-footer.hide-site-footer .entry-content > .wp-block-group.has-background.alignfull:last-child,
.single.hide-site-footer.hide-comments .entry-content > .wp-block-image.alignfull:last-child,
.single.hide-site-footer.hide-comments .entry-content > .wp-block-cover.alignfull:last-child,
.single.hide-site-footer.hide-comments .entry-content > .wp-block-media-text.alignfull:last-child,
.single.hide-site-footer.hide-comments .entry-content > .wp-block-group.has-background.alignfull:last-child {
	margin-bottom: calc(-1 * var(--global--spacing-vertical));
}

/* Center-align headers and footers. */

.entry-header,
.page-title,
.entry-footer,
.site-info,
.footer-menu {
	text-align: center;
}

/** Custom CSS **/
a {
    text-decoration: none;
    border: none;
}

h1 strong, 
.h1 strong, 
h2 strong, 
.h2 strong, 
h3 strong, 
.h3 strong, 
h4 strong, 
.h4 strong, 
h5 strong, 
.h5 strong, 
h6 strong, 
.h6 strong,
strong,
b {
    font-weight: 700;
}



/*Thoughts/blog page
---------------------*/


.text-stroke {
	-webkit-text-fill-color: transparent;
	-webkit-text-stroke-width: 1.3px;
	-webkit-text-stroke-color: #000;
}

.text-rotate-270 {
    transform: rotate(
270deg);
    text-align: center;
}

#custom-postnav span,
article.post * {
    font-family: 'Frank Ruhl Libre', sans-serif;
}

div.ajax-post > ul { padding: 0;  font-weight: 600; }
div.ajax-post > ul::hover {     color: rgb(245, 190, 71); }

article.post {
    margin-bottom: 50px;
    color: #4D4D4D;
}

body.single-themodern8ight div.post-wrap.newsletter-list-wrap img { padding-top: 20px; padding-bottom: 30px; padding-left: 40px; padding-right: 40px;  }
body.single-themodern8ight div.post-wrap.newsletter-list-wrap article + img {    padding-left: 40px; padding-right: 40px; }

article.post p { font-weight: 400; font-family: "Raleway", Sans-serif; }
article.post p a { display: contents; }

article.post .post-title {
    font-size: 30px;
    color: #4D4D4D;
}

article.post .post-date,
article.post .post-author{
  color: #EA9B23;
}

div.extras-link-container { display: flex;     padding-bottom: 50px }
div.extras-link-container div { width: 50%; text-align: center; }

body div.extras-link-container div.extras-links-weekly_motivation a:hover{ color: transparent !important; }
body div.extras-link-container div.extras-links-weekly_motivation a {     background-color: transparent;
    background-image: url(/wp-content/uploads/2022/04/weekly-motivation.png);
    height: 157px;
    background-size: cover;
    color: transparent; background-position: center; }
body div.extras-link-container div.extras-links-weekly_laughs_url a:hover{ color: transparent !important; }
body div.extras-link-container div.extras-links-weekly_laughs_url a {     background-color: transparent;
    background-image: url(/wp-content/uploads/2022/04/weekly-laughs.png);
    height: 157px;
    background-size: cover;
    color: transparent; background-position: center; }

article.post a {
    color: inherit;
    text-decoration: none;
    border: 0;
    overflow: hidden;
    display: inline-block;
    position: relative;
    top: 0;
/*    -moz-transition: all .3s ease-in-out;
    -webkit-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;*/
}

article.post a:hover {
    /*top: -10px;*/
}

p.no-more-post {
    font-size: 16px;
    font-family: 'Frank Ruhl Libre' ,sans-serif;
}

/*article.post:nth-child(5n+1) {
  color: #a2cebc;
}
article.post:nth-child(5n+2){
  color: #459bab;
}

article.post:nth-child(5n+3){
  color: #a36692;
}

article.post:nth-child(5n+4){
  color: #e88262;
}
article.post:nth-child(5n+5){
  color: #febe18;
}*/

/*Single post
---------------------*/
.single .width-limit {
    max-width: 69%;
}

.single-featured-image img {
    width: 100%;
    object-fit: cover;
	min-height: 350px;
}

div#custom-postnav {
    display: grid;
    grid-template-columns: repeat(2,1fr);
    grid-gap: 15px;
    justify-content: space-evenly;
    width: 100%;
    align-content: center;
    justify-items: stretch;
    padding: 0;
    margin: 0;
}

div#custom-postnav .nav-box a,
div#custom-postnav .nav-box img{
	-moz-transition: all .3s ease-in-out;
	-webkit-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out;
}

div#custom-postnav .nav-box {
	width: 100%;
	font-family: 'Frank Ruhl Libre';
	transition: all .3s ease-in-out;
}

div#custom-postnav .nav-box a {
    display: block;
    color: inherit;
}

div#custom-postnav .nav-box:hover a{
	color: #FEBE18;
}

div#custom-postnav .nav-box.next {
    text-align: right;
}

div#custom-postnav .nav-box:hover img {
    box-shadow: 0 0 5px 0px #878787;
}

/*Newsletter
---------------------*/
.newsletter-list-wrap{

}
.newsletter-list-wrap article.post strong,
.newsletter-list-wrap article.post em,
.newsletter-list-wrap article.post p { font-family: "Raleway", Sans-serif !important; color: black; }
.newsletter-list-wrap article.post p a { pointer-events: auto; font-family: "Raleway", Sans-serif; color: black; }
.newsletter-list-wrap article.post > a { pointer-events: none;  font-family: "Raleway", Sans-serif; color: black; } 
.newsletter-list-wrap article.post > a{ display: block;  font-family: "Raleway", Sans-serif; color: black; }

.newsletter-list-wrap article.post a span.count-newsletter{
    font-weight: bold;
    font-size: 32px;
    border-bottom: 2px solid #000;
    display: block;
    line-height: 20px;
    margin: 20px 0 15px;
}


/*body.single-themodern8ight main#main { padding: 110px 20px 60px 20px; }*/
body.single-themodern8ight #sidebar-primary div.widget.widget_text {     transform: rotate( 270deg);
    text-align: center;
 }

body.single-themodern8ight #sidebar-primary div#text-2 div.textwidget h1 { -webkit-text-fill-color: transparent;
    -webkit-text-stroke-width: 1.3px;
    -webkit-text-stroke-color: #000;
    color: #000000;
    font-family: "Raleway", Sans-serif;
    font-size: 68px;
    font-weight: 800;
    text-transform: lowercase; }
body.single-themodern8ight #sidebar-primary { padding-top: 350px; }
body.single-themodern8ight div.post-wrap.newsletter-list-wrap { 
    padding: 0 !important;
    /*margin: 0 40px; */
}
    
body.single-themodern8ight div.post-wrap.newsletter-list-wrap div.post-wrap-inner { border: 1px solid black; display: grid; }
body.single-themodern8ight div.post-wrap.newsletter-list-wrap article { padding: 0 40px; }
body.single-themodern8ight div.post-wrap.newsletter-list-wrap strong.newsletter-date { width: 100%; padding: 0 40px; font-family: "Raleway", Sans-serif; color: black; }
body.single-themodern8ight div.ajax-post >  ul >  div.post-wrap.newsletter-list-wrap {     width: 100%; }
body.single-themodern8ight div.post-wrap.newsletter-list-wrap > h4 { font-family: "Raleway", Sans-serif; color: black; }

body div.ajax-post > ul > div.post-wrap.newsletter-list-wrap span { cursor: pointer; }
body div.ajax-post > ul > div.post-wrap.newsletter-list-wrap  a:hover,
body div.ajax-post > ul > div.post-wrap.newsletter-list-wrap span:hover { color: #f5be47 !important; }

body.single-themodern8ight div.ajax-post >  ul {     padding-left: 10px !important; padding-top: 30px; }
body.single-themodern8ight div#sidebar-secondary .active { color: #f5be47; }
body div#sidebar-secondary ul.past-links li ul li {     line-height: 1.5em;
    padding-bottom: 12px; } 
body.single-themodern8ight div#sidebar-secondary ul { list-style: none !important;     font-weight: 600;
    padding-left: 30px;
    line-height: 2em; }
body.single-themodern8ight div.post-wrap.newsletter-list-wrap a:hover { color: #f5be47; }
body.single-themodern8ight div.ajax-post > div.post-wrap.newsletter-list-wrap {     width: 100%; }
body.single-themodern8ight div.social-icons { width: 100%;
    display: flex;
    padding: 45px 0 !important; }
body.single-themodern8ight div.social-icons div.elementor-button-wrapper a.elementor-button-link { background-color: black; }
body.single-themodern8ight div.social-icons div.elementor-button-wrapper {     width: 50%;
    text-align: center; }
body.single-themodern8ight section.content-area main.site-main { max-width: 1366px; margin: auto; /*padding: 110px 20px 60px 20px;*/ }
body.single-themodern8ight .widget-title { font-weight: bold; font-size: 18px; }
body.single-themodern8ight div.gform_wrapper form input.gform_button.button {     background-color: #000000;
    width: 100%;
    padding: 10px 20px; border-radius: 50px; }
body.single-themodern8ight div.gform_wrapper div.ginput_container input {     border-style: solid;
    border-width: 0px 0px 2px 0px;
    border-color: #000000; }
body.single-themodern8ight span.extras-title { border-bottom: 2px solid #000;
    display: block;
    color: #000000;
    font-size: 32px;
    font-weight: bold;
    line-height: 27px;
    margin: 0 40px;
    margin-bottom: 40px; }
body.single-themodern8ight form#gform_4 { padding-bottom: 80px; }
body.single-themodern8ight div.mobile-only.elementor-widget.elementor-widget-accordion { display: none; }
body.single-themodern8ight div.mobile-only.elementor-widget.elementor-widget-accordion div.elementor-accordion-item { display: flex; flex-direction: column-reverse;     border: none; }
body.single-themodern8ight .elementor-accordion .elementor-tab-content { border: none; }
body.single-themodern8ight div.mobile-only.elementor-widget.elementor-widget-accordion div.elementor-accordion-item div.elementor-tab-title {     display: table;
    width: fit-content;
    margin: auto; }
body div.mg_logo.elementor-widget.elementor-widget-image div.elementor-widget-container img {     background-color: #f5be47; padding-left: 15px; }
body span.elementor-accordion-icon span i { font-size: 30px; }

body.single-themodern8ight div.post-wrap-inner div.banner-image { background-image: url(/wp-content/uploads/2022/04/orange-banner-newsletter.jpg); background-size: cover; background-repeat: no-repeat; background-position: right;     margin-bottom: 20px; }
body.single-themodern8ight div.post-wrap-inner div.banner-image img { padding: 0 !important; background-color: #f5be47; padding-left: 15px !important; }

input[type=search]::-webkit-search-cancel-button {
    -webkit-appearance: searchfield-cancel-button;
}

input[type=search] {
    -webkit-appearance: none;
}

/*Media Queries
---------------------*/
@media (max-width:1024px){
    .single .width-limit {
        max-width: 100%;
        max-width: 100%;
    }
    body.single-themodern8ight section.content-area main.site-main { padding: 0 45px; }
    body.single-themodern8ight #sidebar-primary { display: none; }
    body.single-themodern8ight #sidebar-secondary,
    body.single-themodern8ight div.post-wrap.newsletter-list-wrap { width: 100% !important; }
    body.single-themodern8ight #sidebar-secondary { padding-top: 0 !important; margin-top: 0;     padding-bottom: 80px;}
    body.single-themodern8ight #sidebar-secondary ul li#is_widget-3 form { display: none !important; }
    body div.elementor-accordion div.elementor-accordion-item { border: none; display: flex; flex-direction: column-reverse;     
        position: absolute;
    z-index: 9999;
    background-color: white;
    width: 100%; }
    body div.mobile-only.elementor-widget.elementor-widget-accordion { position: absolute; z-index: 9999; background-color: white; width: 100%; margin-top: 115px; }
    body div.elementor-accordion div.elementor-accordion-item span.elementor-accordion-icon.elementor-accordion-icon-left { float: none; width: 100%; text-align: center; }
    .elementor-accordion .elementor-tab-content { border: none; }
    body .is-form-style input.is-search-input { border-width: 0px 0px 2px 0px !important; border-color: #000000 !important; font-family: "Raleway", Sans-serif; color: black !important; }
    body .elementor-accordion .elementor-tab-content ul { list-style: none; padding-left: 10px; padding-top: 10px; }
    body .elementor-accordion .elementor-tab-title { width: fit-content; display: table; margin: auto; }
    body.single-themodern8ight div.mobile-only.elementor-widget.elementor-widget-accordion { display: block;     margin-top: 0;  left: 0;}
    body.single-themodern8ight div.post-wrap.newsletter-list-wrap div.post-wrap-inner { margin-top: 80px; }
    body.single-themodern8ight .elementor-accordion .elementor-tab-content { display: none; width: 90%; margin: auto; font-family: "Raleway", Sans-serif; color: black; }
    body.single-themodern8ight div.post-wrap.newsletter-list-wrap > h4 { text-align: center; }
    body.single-themodern8ight div#sidebar-secondary ul { padding-left: 0 !important; padding-top: 0; }
    body.single-themodern8ight div#sidebar-secondary ul.past-links li { padding-left: 30px; }
    body.single-themodern8ight form#gform_4 { padding-bottom: 50px; }

}

@media only screen and (max-width:1000px){

}

@media only screen and (min-width: 768px) {
    
    body.single-themodern8ight #sidebar-primary {
        float: left;
        width: 28%;
        max-width: none;
    }

    body.single-themodern8ight div.post-wrap.newsletter-list-wrap {
        float: left;
        width: 48.915%;
        padding: 0 40px;
        max-width: none;
    }

    body.single-themodern8ight #sidebar-secondary {
        float: left;
        width: 22.362%;
        max-width: none;
        padding-top: 200px;
    }

}

@media (max-width:767px){
    .text-rotate-270 {
        transform: none;
        text-align: left;
    }
    div#custom-postnav .nav-box span {
        padding: 15px;
        display: block;
    }
    
}

@media (max-width:600px){
    body.single-themodern8ight div.post-wrap.newsletter-list-wrap div.post-wrap-inner { display: block; }
    div.extras-link-container { display: contents; margin: auto !important; }
    div.extras-link-container div { margin: auto !important; margin-bottom: 30px !important;      width: 100%; }
    div.extras-link-container div { margin: auto !important; margin-bottom: 30px !important;     width: 100%; }
    body.single-themodern8ight section.content-area main.site-main { padding: 0 20px !important; }
}

@media (max-width:480px){

    body.single-themodern8ight div.post-wrap.newsletter-list-wrap strong.newsletter-date,
    body.single-themodern8ight div.post-wrap.newsletter-list-wrap img,
    body.single-themodern8ight div.post-wrap.newsletter-list-wrap article { padding-left: 20px; padding-right: 20px; }
}